/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(0,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}














.post-slide{
    margin: 0 15px;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 5px rgba(167, 197, 167, 0.8);
    transition: all 0.4s ease-in-out 0s;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
}
.post-slide .post-img:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 0.4s linear 0s;
}
.post-slide:hover .post-img:before{
    background: rgba(0, 0, 0, 0.6);
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
}
.post-slide .category {
    width: 20%;
    font-size: 16px;
    color: #fff;
    line-height: 11px;
    text-align: center;
    text-transform: capitalize;
    padding: 11px 0;
    background: #ff9412;
    position: absolute;
    bottom: 0;
    left: -50%;
    transition: all 0.5s ease-in-out 0s;
}
.post-slide:hover .category{
    left: 0;
}
.post-slide .post-review{
    padding: 25px 20px;
	padding-top:10px;
    background: #fff;
    position: relative;
}
.post-slide .post-title{
    margin: 0;
}
.post-slide .post-title a{
	font-family: "Roboto", sans-serif!important;
    display: inline-block;
    font-size: 20px;
    color: #212121;
	line-height: 1.1!important;
    transition: all 0.30s linear 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color: #555;
}
.post-slide .post-description{
    font-size: 15px;
    color: #039be5;
    line-height: 26px;
	max-height: 60px;
}
.post-review .post-bar{
    margin-top: 0px;
}
.post-bar span{
    display: inline-block;
    font-size: 14px;
}
.post-bar span i{
    margin-right: 5px;
    color: #999;
}
.post-bar span a{
    color: #999;
    text-transform: uppercase;
}
.post-bar span a:hover{
    text-decoration: none;
    color: #ff9412;
}
.post-bar span.comments{
    float: right;
}
@media only screen and (max-width: 359px) {
    .post-slide .category{ font-size: 13px; }
}


.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.grabbing{cursor:url(grabbing.png) 8 8,move}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}





.shadowallin1:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -moz-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -o-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -ms-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff);
    height: 15px;
    width: 100%;
}


.shadowallin1 {
    max-height: 58px;
    height: 58px; 
    overflow: hidden;
    position: relative;
	margin-bottom:15px; 
}




.shadowallin:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -moz-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -o-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -ms-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff);
    height: 15px;
    width: 100%;
}


.shadowallin {
    max-height: 55px;
    height: 55px;
    overflow: hidden;
    position: relative; 
	margin-bottom:15px;
}

.shadowallinTITLE:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -moz-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -o-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -ms-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff);
    height: 15px;
    width: 100%;
}


.shadowallinTITLE {
    max-height: 52px;
	height:52px;
    overflow: hidden;
    position: relative;  
}




.shadowallinDESC:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -moz-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -o-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: -ms-linear-gradient(top,rgba(255,255,255,0),#fff);
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff);
    height: 15px;
    width: 100%;
}


.shadowallinDESC {
    max-height: 52px;
	height:52px;
    overflow: hidden;
    position: relative;  
}





#login {
    width: 320px;
    padding: 8% 0 0;
    margin: auto;
}
#login {
    width: 350px !important;
}
.login * {
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 992px){
.childdiv {
  position: absolute!important; 
  left:15px!important;
  right:15px!important;
  top:0!important;
  bottom:0!important;
}
}

@media screen and (max-width: 991px){
.childdiv {
  margin-top:20px;
}
}

.hro {
	background: transparent url(../allinimage/ornament.png) repeat-x; 
	background-position: center top; 
	background-size: auto;
	height:30px; 
	margin-bottom: 10px;
}

.hro1 {
	background: transparent url(../allinimage/ornament.png) repeat-x; 
	background-position: center bottom; 
	background-size: auto;
	height:30px;
	margin-bottom: 5px;	
}



.avalogo{
text-shadow: rgb(0, 74, 64) 0px 0px 0px, rgb(0, 84, 74) 1px 1px 0px, rgb(0, 95, 83) 2px 2px 0px; font-size: 15px; color: rgb(255, 255, 255); height: 25px; width: 25px; line-height: 25px; border-radius: 50%; text-align: center; background-color: rgb(0, 105, 92);
float:left;	 
margin-bottom:-4px!important;
margin-right:5px!important;
}



.avatext {
text-shadow: rgb(48, 117, 165) 0px 0px 0px, rgb(50, 123, 173) 1px 1px 0px, rgb(53, 129, 182) 2px 2px 0px, rgb(55, 136, 191) 3px 3px 0px, rgb(58, 142, 200) 4px 4px 0px, rgb(60, 148, 209) 5px 5px 0px, rgb(63, 154, 217) 6px 6px 0px, rgb(65, 161, 226) 7px 7px 0px;
font-size: 23px; 
color: rgb(255, 255, 255); 
height: 40px; 
width: 40px; 
line-height: 40px; 
border-radius: 50%; 
text-align: center; 
background-color: rgb(68, 167, 235);	 
}


.hrnews {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 1.5rem;	
}

.liked:hover {
	color: red!important;
}

.allindeflineheight a,.allindeflineheight p{	
line-height: 1.3rem; 

}




.cloudy-knoxville-gradient {
    background-image: -webkit-linear-gradient(330deg,#fdfbfb 0,#ebedee 100%);
    background-image: -o-linear-gradient(330deg,#fdfbfb 0,#ebedee 100%);
    background-image: linear-gradient(120deg,#fdfbfb 0,#ebedee 100%);
}

.heavy-rain-gradient {
    background-image: -webkit-gradient(linear,left bottom,left top,from(#cfd9df),to(#e2ebf0));
    background-image: -webkit-linear-gradient(bottom,#ebedee 0,#e2ebf0 100%);
    background-image: -o-linear-gradient(bottom,#ebedee 0,#e2ebf0 100%);
    background-image: linear-gradient(to top,#ebedee 0,#e2ebf0 100%);
}

.rare-wind-gradient {
    background-image: -webkit-gradient(linear,left bottom,left top,from(#a8edea),to(#fed6e3));
    background-image: -webkit-linear-gradient(bottom,#ebedee 0,#fed6e3 100%);
    background-image: -o-linear-gradient(bottom,#ebedee 0,#fed6e3 100%);
    background-image: linear-gradient(to top,#ebedee 0,#fed6e3 100%);
} 	


.winter-neva-gradient {
    background-image: -webkit-linear-gradient(330deg,#ebedee 0,#fffff 100%);
    background-image: -o-linear-gradient(330deg,#ebedee 0,#c2e9fb 100%);
    background-image: linear-gradient(120deg,#ebedee 0,#c2e9fb 100%);
}

.modal-fullscreen {
    width: 100vw !important;
    max-width: none !important;
    height: 100% !important;
    margin: 0 !important;
}
